/* Testimonial Slider */
.carousel-control.left, .carousel-control.right{
	top: 50%;
	bottom: 50%;
}
.module-testimonials.option-1 {
    padding: 3em 0;
    background: #f2f7f6;
}

div.testimonials-block strong {
    color: #7294b4;
    font-weight: normal !important;
}

.module-testimonials.option-1 h2 {
    margin-bottom: 10px !important;
}

div#rev-flex {
    gap: 0 7%;
    height: 100%;
    margin-top: 5em;
}


.module-testimonials.option-1 .section-headline h2 span {
	font-size: 20px;
	line-height: 1;
	display: block;
	font-weight: 600;
	color: #878787;
	margin-top: 10px;
}
.module-testimonials.option-1 .testimonials-wrapper {
	display: flex;
	justify-content: center;
	transition: .5s ease-out;
	padding: 4em;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
	border-radius: 30px;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	width: 110px;
	height: 110px;
	min-width: 110px;
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -50px;
	background: #393939;
	left: 50%;
	transform: translate(-50%, 0);
	display: none;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon:before {
	content: "";
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 5px solid #fff;
	display: block;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon span {
	color: #fff;
	position: absolute;
	top: 67%;
	left: 57%;
	transform: translate(-50%, -50%);
	margin-left: -10px;
	margin-bottom: 0;
	font-size: 100px;
	font-family: 'Font Awesome 5 Free';
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
    text-align: left;
    color: #666;
    font-size: 20px;
    margin: 0 auto;
    line-height: 1.6;
    font-style: italic;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name {
	margin-top: 50px;
	position: relative;
	left: 4em;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	display: flex;
	/* justify-content: center; */
	/* align-items: center; */
	margin: 5px 0;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper svg {
	width: 14px;
	fill: #ecce68;
	margin: 0 3px;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 {
	text-align: left;
	font-weight: 500;
	color: #666;
	font-size: 22px;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 span {
	font-weight: 300;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5.span-2 {
	margin-right: 5px;
	font-weight: 300;
}
.module-testimonials.option-1 .button-wrapper a {
	margin: 0 auto;
	display: flex;
	max-width: max-content;
}

div#rev-flex .ry-each:nth-child(2) {
    border-radius: 30px;
    background-image: linear-gradient(180deg, #fefeff 0%, #e9f6fa 100%);
    display: flex;
    align-items: center;
    width: 70%;
}


div#rev-flex .ry-each:nth-child(2):before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 9999px;
    border: 2px solid var(--color-secondary);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    border-radius: 30px;
}



.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h6 {
    color: #6666668c;
    font-size: 15px;
    margin-top: 10px;
}

.testimonials-wrapper .carousel-indicators {
    display: none !important;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name:before {
    width: 59px;
    height: 59px;
    position: absolute;
    content: '';
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-d13353ed-4002-4e62-86d5-fa8477b9c6a1/assets/google_icon_new.png);
    background-size: contain;
    left: -4em;
    background-repeat: no-repeat !important;
}

div#rev-flex .ry-each:nth-child(2):after {
    content:'';
    position:absolute;
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-d13353ed-4002-4e62-86d5-fa8477b9c6a1/new_assets/md_food_icon_with_circle.png);
    width: 120px;
    height: 120px;
    background-size:contain;
    background-repeat: no-repeat;
    top: -9%;
    left: 0;
    right: 0;
    margin: auto;
}

@media (max-width:1500px) {
	
    div#rev-flex .ry-each:nth-child(2):after {
		width: 100px;
		height: 100px;
	}

	div#rev-flex {
		gap: 0 5% !important;
	}
}

@media (max-width:1199px) {
	
    div#rev-flex .ry-each:nth-child(2) {
		width: 50%;
	}

	div#rev-flex {
		gap: 0 5% !important;
		margin-top: 2em;
	}

	.module-testimonials.option-1 .testimonials-wrapper {
		padding: 4em 2em 2em 2em;
	}

	div#rev-flex .ry-each:nth-child(2)::after {
		width: 80px !important;
		height: 80px !important;
		top: -39px !important;
	}

	div#rev-flex .ry-each {
		width: 20%;
	}

		.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
		padding: 0 !important;
	}

}

@media (max-width:991px) {
	
   div.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		font-size: 18px !important;
	} 
}



@media (max-width:500px) {
	
    div#rev-flex .ry-each {
		width: 90% !important;
		margin: auto;
		float: none;
		clear: both;
	}

     div#rev-flex {
         flex-direction:column;
         gap: 4em 0 !important;
     }

    div#rev-flex .ry-each img {
		max-width: 250px;
		margin: auto;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 {
		font-size: 18px;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name::before {
		width: 45px;
		height: 45px;
		left: -3.5em;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name {
		left: 3.5em;
	}

	div#rev-flex .ry-each:nth-child(2)::after {
		width: 70px !important;
		height: 70px !important;
		top: -4% !important;
	}

	div.module-testimonials.option-1 .testimonials-wrapper {
		padding: 4em 2em 2em 2em !important;
	}
}



